<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image" href="../img/favicon.png" />
    <link href="./index.css" rel="stylesheet" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description"
          content="Projet de chat en ligne full-stack utilisant le stack technologique M.E.R.N. Venez discuter avec vos collègues!" />
    <meta name="keywords"
          content="chat en ligne, discussion, gratuit, internet" />
    <title>DWWM - TchatOnline</title>
  </head>
  <body>
    <div id="root"></div>
    <script type="module" src="./main.jsx"></script>
  </body>
</html>
